Description: Changes the language level to a value supported by the current JDK
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/build.gradle
+++ b/build.gradle
@@ -207,8 +207,8 @@
 						pluginNode.appendNode('version', '2.3.2')
 						def executionNode = pluginNode.appendNode('executions').appendNode('execution')
 						executionNode.appendNode('id', 'default-compile')
-						executionNode.appendNode('configuration').appendNode('source', '1.5').
-						      parent().appendNode('target', '1.5')
+						executionNode.appendNode('configuration').appendNode('source', '8').
+						      parent().appendNode('target', '8')
 					}
 				}
 			}
--- a/gradle.properties
+++ b/gradle.properties
@@ -1,3 +1,3 @@
 # Note that Maven- and signing-related properties are in <maven-home>/gradle.properties
-javaVersion=1.5
+javaVersion=8
 version=2.5.8
